start_date: Oct 11 2022 11:12:34.84 (1665501154.84)
duration: 29.4s
raw_bag_file_size_kb: 3236139
h5_file_size_kb: 6162710
events_left: 413148719
events_right: 433702903
ovc_left_images: 714
ovc_right_images: 714
